function ge(){var ea;for (var i = 0; i < arguments.length; i++) {var e = arguments[i];if (typeof e == 'string')e = document.getElementById(e);if (arguments.length == 1)return e;if (!ea)ea = new Array();ea.push(e);}return ea;};
function najax(name,atxt,yret,nret,width,wtwo,ytxt,ntxt){ 
var opt='<div style="padding:10px 0;" align="center"><img src="img/load.gif"/></div>';
$('#bodys').show();
$('#bodys').html('<div style="width:'+width+';margin-left:-'+wtwo+'" id="najax"><div class="najaxtopa"><div class="najaxtop"><span id="najaxtopt">'+name+'</span><span id="najaxtopshadow">'+name+'</span></div></div><div id="najaxoptId" class="najaxopt">'+opt+'</div><div class="najaxbottom"><div class="najaxbuttons"><a onclick="'+nret+';najaxclose();" href="javascript://"><div class="btnNa"><div onmouseover="chNHover();" onmouseout="chNMover();" class="btnN">'+ntxt+'</div></div></a> <a onclick="'+yret+';" href="javascript://"><div class="btnYa"><div onmouseover="chYHover();" onmouseout="chYMover();" class="btnY">'+ytxt+'</div></div></a></div></div></div>');
$('#najax').show();
$('#apage').show();
setTimeout(function(){$('#najaxoptId').html(atxt)},400);  
 
};
function chNHover() {
$('.btnNa').attr('id','btnNaOver');
};
function chNMover() {
$('.btnNa').attr('id','btnNaMOver');
};
function chYHover() {
$('.btnYa').attr('id','btnYaOver');
};
function chYMover() {
$('.btnYa').attr('id','btnYaMOver');
};
function najaxclose() {
$('#najax').hide();
$('#bodys').hide();
$('#apage').hide();
};
function hideLt(id,ids,idss,name) {
$(id).slideToggle('fast');
$(ids).hide();
$(idss).show();
};
function showLt(id,ids,idss,name) {
$(id).slideToggle('fast');
$(idss).hide();
$(ids).show();
};
$('a[href=#changephoto]').click(function(){$(this).addClass('i');najax("Изменить фотографию","123321","none","$('a[href=#changephoto]').removeClass('i');","320px","160px","Изменить","Отмена");return false;});
$('#audioN1 .playerP').click(function(){$(this).toggleClass('playerS');$('#audioN1 .playerA').toggle();$('#audioN1 .hrPlayer').toggle();return false;});
$('#audioN2 .playerP').click(function(){$(this).toggleClass('playerS');$('#audioN2 .playerA').toggle();$('#audioN2 .hrPlayer').toggle();return false;});

